Redmine - Patch #4404

Swedish Translation for r3174
2009-12-15 15:50 - Henrik Ammer

Status: Closed
Priority: Normal
Assignee:

Category: Translations

Target version:

Start date:
Due date:
% Done:

Estimated time:

2009-12-15

0%
0.00 hour

Description

| had some time over and felt | could do something | know to add to Redmine.
| did check the terminology used by the authors of the file so this patch should be a-ok.

History

#1 - 2009-12-20 10:46 - Jean-Philippe Lang

- Category set to Translations

#2 - 2009-12-23 20:28 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r3228.

Files

sv_to_r3174 . diff
2.67 KB 2009-12-15

Henrik Ammer

1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/3228
http://www.tcpdf.org

